html {
    scroll-behavior: smooth;
}

#intro {
    background: url("../img/background.jpg") no-repeat center center;
    background-size: cover;
}

.top-nav-collapse {
    /*background-color: #FAE033 !important;*/
    /*background-color: #69BE94 !important;*/
    background-color: #B5DCDB !important;
}

.navbar:not(.top-nav-collapse) {
    background: transparent !important;
}

@media (max-width: 768px) {
    .navbar:not(.top-nav-collapse) {
        background: #B5DCDB !important;
    }
    ul.product-list {
        height: 300px;
    }
}

#intro .h6 {
    font-weight: 300;
    line-height: 1.7;
}

.site-bg-img {
    height: 100vh;
    min-height: 480px;
    max-height: 1080px;
}

.hm-gradient .site-bg-img {
    /*background: linear-gradient(45deg, rgba(255, 226, 99, 0.6), rgb(233, 226, 148) 100%);*/
    /*background: linear-gradient(45deg, rgba(105, 190, 148, 0.6), rgb(233, 226, 148) 100%);*/
    /*background: linear-gradient(45deg, rgba(181, 220, 219, 0.6), rgb(233, 226, 148) 100%);*/
    background: linear-gradient(45deg, rgba(106, 206, 206, 0.6), rgb(178, 204, 204) 100%);
}

@media (max-width: 450px) {
    .margins {
        margin-right: 1rem;
        margin-left: 1rem;
    }
}

#pricing .lead {
    opacity: 0.7;
}

#pricing .card-image-1 {
    background: url("../img/sunflower-oil-bg.jpg") no-repeat center center;
}

#pricing .card-image-2 {
    background: url("../img/cheese.webp") no-repeat center center;
}

#pricing .card-image-3 {
    background: url("../img/tomatoes-bg.jpg") no-repeat center center;
}

#pricing ul li {
    font-size: 1.1em;
}

table {
    margin-top: 10px;
}

td {
    width: max-content;
    padding: 0 20px 0 0;
}

.cell {
    margin: 0;
}

#languages {
    margin-top: 8px;
}

#languages a {
    margin-right: 8px;
}

#logo-small {
    display: none;
}

@media (max-width: 576px) {
    #logo-small {
        display: block;
        height: 38px !important;
    }

    #logo {
        display: none;
    }
}

#logo img, #logo-small img {
    height: 30px !important;
}

.small-hidden {
    display: none;
}
.big-hidden {
    display: unset;
}

@media (min-width: 992px) {
    .card-body {
        min-height: 620px !important;
    }
    .small-hidden {
        display: unset !important;
    }
    .big-hidden {
        display: none !important;
    }
}

hr {
    padding-bottom: 50px !important;
}

a, a:link, a:visited, a:hover, a:active {
    color: #ffffff;
}

.tel-link {
    color: #000000 !important;
    line-height: 16px
}

ul.product-list {
    height: 230px;
}
@media (max-width: 1200px) {
    ul.product-list {
        height: 280px;
    }
}
@media (max-width: 992px) {
    ul.product-list {
        height: 160px;
    }
}
@media (max-width: 576px) {
    ul.product-list {
        height: 300px;
    }
}

